<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/wh/domains/ina.valb" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">库存估价基础</Title>
	</Header>
	<ListValue ID="mauc"><Value>单位成本移动平均值（按仓库）</Value>
		<Paragraph class="Default"><Link href="/baanerp/wh/glossary/glossary#000351" role="glossary">单位成本移动平均值 (MAUC)</Link>
		</Paragraph>
	</ListValue>
	<ListValue ID="ftp"><Value>FTP</Value>
		<Paragraph class="Default"><Link href="/baanerp/wh/glossary/glossary#000319" role="glossary">固定转移价格 (FTP)</Link>
		</Paragraph>
	</ListValue>
	<ListValue ID="market.incl.sur"><Value>市场价格（包括附加费）</Value>
		<Paragraph class="Default"></Paragraph>
	</ListValue>
	<ListValue ID="market.excl.sur"><Value>市场价格（不包括附加费）</Value>
		<Paragraph class="Default"></Paragraph>
	</ListValue>
</OptionList>
